{
  "name": "pbt-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@next/font": "^13.1.1",
    "axios": "^1.2.2",
    "bootstrap": "^5.2.3",
    "next": "13.1.1",
    "next-share": "^0.20.0",
    "react": "18.2.0",
    "react-bootstrap": "^2.7.0",
    "react-dom": "18.2.0",
    "react-infinite-scroll-component": "^6.1.0"
  },
  "devDependencies": {
    "@types/bootstrap": "^5.2.6"
  }
}
